#footer{


}
#footer .wrapper{
    color: #bbb;
    margin: 0 auto;
	 background-color: #222222;
}
#footer .wrapper .container {
    padding: 16px 8px 8px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto
}
#footer .wrapper .container .col-3 h3 {
    margin: 0 0 16px
}
#footer .wrapper .container .col-3 ul {
    list-style: disc;
    padding-left: 25px
}
#footer .wrapper .container .col-3 ul li a {
    color: #eee;
    font-size: 14px;
    text-decoration: underline
}
#footer .wrapper .container .col-3 ul li a:hover {
    color: #b75ba9
}
#footer .wrapper .container .col-3:nth-child(1) {
    width: 25%;
    float: left
}
#footer .wrapper .container .col-3:nth-child(2) {
    width: 25%;
    float: left
}
#footer .wrapper .container .col-3:nth-child(3) {
    width: 25%;
    float: left
}
#footer .wrapper .container .col-3:nth-child(4) {
    width: 25%;
    float: left
}
#footer .wrapper .office-details {
    clear: both;
    padding: 16px 8px 8px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto
}

#footer .wrapper .office-details p {
    font-weight: 400;
    font-size: 12px
}

#footer .wrapper .office-details p a{
	text-decoration:none;
	color:#eeeeee;
}
#footer .wrapper .atol {
    padding: 16px 8px 8px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto
}
#footer .wrapper .atol h3 {
    padding-bottom: 18px;
    font-size: 22px
}
#footer .wrapper .atol p {
    font-weight: 400;
    font-size: 12px
}
#footer .wrapper .atol p a {
    font-size: 12px;
    color: #eee
}
#footer .wrapper .atol p a:hover {
    color: #b75ba9
}
#footer .wrapper .content-width {
    padding: 16px 8px 8px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto
}
#footer .wrapper .content-width .know-header-section h3 {
    padding-bottom: 18px;
    font-size: 22px
}
#footer .wrapper .content-width p {
    font-weight: 400;
    font-size: 12px
}
#footer .wrapper .content-width p a {
    font-size: 12px;
    color: #eee
}
#footer .wrapper .content-width p a:hover {
    color: #b75ba9
}
@media only screen and (max-width: 579px) {
    #footer .wrapper .container .col-3 {
        padding-bottom: 15px
    }
    #footer .wrapper .container .col-3 h3 {
        font-size: 18px
    }
    #footer .wrapper .container .col-3 ul li a {
        font-size: 12px
    }
    #footer .wrapper .container .col-3:nth-child(1) {
        width: 100%;
        float: none
    }
    #footer .wrapper .container .col-3:nth-child(2) {
        width: 100%;
        float: none
    }
    #footer .wrapper .container .col-3:nth-child(3) {
        width: 100%;
        float: none
    }
    #footer .wrapper .container .col-3:nth-child(4) {
        width: 100%;
        float: none
    }
    #footer .wrapper .office-details {
        padding-left: 14px;
        clear: none;
        padding-right: 0
    }
    #footer .wrapper .atol,
    #footer .wrapper .content-width {
        padding-left: 14px;
        padding-right: 0
    }
}
@media only screen and (min-width: 580px) and (max-width: 759px) {
    #footer .wrapper .container .col-3:nth-child(1) {
        width: 50%
    }
    #footer .wrapper .container .col-3:nth-child(2) {
        width: 50%;
        float: left
    }
    #footer .wrapper .container .col-3:nth-child(3) {
        width: 50%;
        float: right;
        padding-top: 14px
    }
    #footer .wrapper .container .col-3:nth-child(4) {
        width: 50%;
        float: left;
        padding-top: 14px
    }
    #footer .wrapper .office-details {
        clear: both;
        padding-left: 14px;
        padding-right: 0
    }
    #footer .wrapper .atol,
    #footer .wrapper .content-width {
        padding-left: 14px;
        padding-right: 0
    }
}
@media only screen and (min-width: 760px) and (max-width: 960px) {
    #footer .wrapper .container .col-3:nth-child(1) {
        width: 50%
    }
    #footer .wrapper .container .col-3:nth-child(2) {
        width: 50%;
        float: left
    }
    #footer .wrapper .container .col-3:nth-child(3) {
        width: 50%;
        float: right;
        padding-top: 14px
    }
    #footer .wrapper .container .col-3:nth-child(4) {
        width: 50%;
        float: left;
        padding-top: 14px
    }
    #footer .wrapper .office-details {
        clear: both;
        padding-left: 14px;
        padding-right: 0
    }
    #footer .wrapper .atol,
    #footer .wrapper .content-width {
        padding-left: 14px;
        padding-right: 0
    }
}
